Bug 1143660 - Fix spacing around operators. r=gps
authorDirkjan Ochtman <dirkjan@ochtman.nl>
Wed, 18 Mar 2015 19:13:27 +0100
changeset 264736 591e277bba50b4168d11d72f091d15e2a9db9972
parent 264735 d15d70bbe304fdb8c562214ba50ef7b9b2d62344
child 264737 b45c9c38c9dc766f0e741680da2550db90fa1e62
push id4718
push userraliiev@mozilla.com
push dateMon, 11 May 2015 18:39:53 +0000
treeherdermozilla-beta@c20c4ef55f08 [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersgps
bugs1143660
milestone39.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1143660 - Fix spacing around operators. r=gps
python/mozboot/mozboot/bootstrap.py
python/mozboot/mozboot/freebsd.py
python/mozboot/mozboot/osx.py
--- a/python/mozboot/mozboot/bootstrap.py
+++ b/python/mozboot/mozboot/bootstrap.py
@@ -95,27 +95,27 @@ class Bootstrapper(object):
         elif sys.platform.startswith('openbsd'):
             cls = OpenBSDBootstrapper
             args['version'] = platform.uname()[2]
 
         elif sys.platform.startswith('dragonfly') or \
                 sys.platform.startswith('freebsd'):
             cls = FreeBSDBootstrapper
             args['version'] = platform.release()
-            args['flavor']  = platform.system()
+            args['flavor'] = platform.system()
 
         if cls is None:
             raise NotImplementedError('Bootstrap support is not yet available '
                                       'for your OS.')
 
         self.instance = cls(**args)
 
     def bootstrap(self):
         # Like ['1. Firefox for Desktop', '2. Firefox for Android'].
-        labels = [ '%s. %s' % (i + 1, name) for (i, (name, _)) in enumerate(APPLICATIONS) ]
+        labels = ['%s. %s' % (i + 1, name) for (i, (name, _)) in enumerate(APPLICATIONS)]
         prompt = APPLICATION_CHOICE % '\n'.join(labels)
         choice = self.instance.prompt_int(prompt=prompt, low=1, high=len(APPLICATIONS))
         name, application = APPLICATIONS[choice-1]
 
         self.instance.install_system_packages()
 
         # Like 'install_browser_packages' or 'install_mobile_android_packages'.
         getattr(self.instance, 'install_%s_packages' % application)()
--- a/python/mozboot/mozboot/freebsd.py
+++ b/python/mozboot/mozboot/freebsd.py
@@ -4,17 +4,17 @@
 
 from mozboot.base import BaseBootstrapper
 
 
 class FreeBSDBootstrapper(BaseBootstrapper):
     def __init__(self, version, flavor):
         BaseBootstrapper.__init__(self)
         self.version = int(version.split('.')[0])
-        self.flavor  = flavor.lower()
+        self.flavor = flavor.lower()
 
         self.packages = [
             'autoconf213',
             'gmake',
             'mercurial',
             'pkgconf',
             'zip',
         ]
--- a/python/mozboot/mozboot/osx.py
+++ b/python/mozboot/mozboot/osx.py
@@ -21,17 +21,17 @@ from mozboot.base import BaseBootstrappe
 HOMEBREW_BOOTSTRAP = 'https://raw.githubusercontent.com/Homebrew/install/master/install'
 XCODE_APP_STORE = 'macappstore://itunes.apple.com/app/id497799835?mt=12'
 XCODE_LEGACY = 'https://developer.apple.com/downloads/download.action?path=Developer_Tools/xcode_3.2.6_and_ios_sdk_4.3__final/xcode_3.2.6_and_ios_sdk_4.3.dmg'
 HOMEBREW_AUTOCONF213 = 'https://raw.github.com/Homebrew/homebrew-versions/master/autoconf213.rb'
 
 MACPORTS_URL = {'9': 'https://distfiles.macports.org/MacPorts/MacPorts-2.2.1-10.9-Mavericks.pkg',
                 '8': 'https://distfiles.macports.org/MacPorts/MacPorts-2.1.3-10.8-MountainLion.pkg',
                 '7': 'https://distfiles.macports.org/MacPorts/MacPorts-2.1.3-10.7-Lion.pkg',
-                '6': 'https://distfiles.macports.org/MacPorts/MacPorts-2.1.3-10.6-SnowLeopard.pkg',}
+                '6': 'https://distfiles.macports.org/MacPorts/MacPorts-2.1.3-10.6-SnowLeopard.pkg', }
 
 MACPORTS_CLANG_PACKAGE = 'clang-3.3'
 
 RE_CLANG_VERSION = re.compile('Apple (?:clang|LLVM) version (\d+\.\d+)')
 
 APPLE_CLANG_MINIMUM_VERSION = StrictVersion('4.2')
 
 XCODE_REQUIRED = '''